incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Art Grater <art.gra...@gmail.com>
Subject Re: Where to get older Flex SDKs
Date Sun, 06 May 2012 23:36:58 GMT
For anyone needing 3.6:
http://www.adobe.com/cfusion/entitlement/index.cfm?<http://www.adobe.com/cfusion/entitlement/index.cfm?e=flex3sdk>
e=flex3sdk <http://www.adobe.com/cfusion/entitlement/index.cfm?e=flex3sdk>



On Sun, May 6, 2012 at 4:30 PM, Justin Mclean <justin@classsoftware.com>wrote:

> Hi Jeff,
>
> > This question has come up on StackOverflow twice in the past two days;
> with people asking where to get the Flex 4 SDK.
>
> Probably not an easy thing to do but as we have the SVN version history
> going back a few years we should be able to recreate previous versions of
> the SDK from SVN. From a quick look it looks like 4.5/4.0 is in there.
>
> Justin




-- 
Art Grater
P.O. Box 1747
Pebble Beach, CA 93953
831-915-7788
www.DissoCase.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message